* {
    /*border: 1px solid #000;*/
}

html {
    max-width: 900px;
    margin: 0 auto;
}

a {
    text-decoration: none;
}

a:visited {
    color: #00f;
}

hr {
    border-color: #000;
}

#header {
    position: relative;
    display: flex;
    border-bottom: 3px solid #000;
}

#header img {
    width: 100px;
    height: 100px;
    padding: 15px;
}

#header #title {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%
}

#header #title .title {
    font-size: 0px;
    font-weight: 800;
}

#header #title .title span {
    font-size: 64px;
}

#header #menu {
    padding: 0;
    margin: 0;
    width: 100%;
    display: inline-flex;
    justify-content: space-evenly;
    list-style: none;
}

#header #menu > li {
    text-align: center;
    width: 100%;
    border: 1px solid #000;
    border-bottom: none;
    margin-left: -1px;
}

#content {
    display: inline-flex;
    width: 100%;
}

#content #main {
    padding: 10px;
    width: inherit;
}

#sidebar {
    max-width: 220px;
    border-left: 2px solid #000;
    display: block;
    height: inherit;
    margin-left: auto;
}

#sidebar > div {
    margin: 10px;
}

#footer {
    border-top: 3px solid #000;
    padding: 10px;
}

#clock {
    width: 100px;
    height: 100px;
    border: 1px solid #000;
    border-radius: 150px;
    position: absolute;
    right: 0;
}

#clock .center {
    width: 4px;
    height: 4px;
    background-color: #000;
    border-radius: 5px;
    position: absolute;
    top: 50%;
    left: 50%;
}

#clock .hour {
    border-radius: 10px;
    width: 4px;
    height: 30px;
    background-color: #000;
    position: absolute;
    top: 51%;
    left: 51%;
    transform-origin: 50% 0;
    z-index: 100;
}

#clock .minute {
    border-radius: 10px;
    width: 3px;
    height: 36px;
    background-color: #000;
    position: absolute;
    top: 51%;
    left: 51%;
    transform-origin: 50% 0;
    z-index: 100;
}

#clock .second {
    border-radius: 10px;
    width: 2px;
    height: 36px;
    background-color: #f00;
    position: absolute;
    top: 51%;
    left: 51%;
    transform-origin: 50% 0;
    z-index: 99;
}

#clock span {
    position: absolute;
    top: 44%;
    left: 48.5%;
    width: 3px;
    height: 3px;
    margin: -2.5px;
    --i: 0;
    --angle: calc(360deg / 12 * var(--i));
    transform: rotate(var(--angle)) translate(40px) rotate(calc(-1 * var(--angle)));
}

#clock span:nth-child(3) {
    --i: 1;
}

#clock span:nth-child(4) {
    --i: 2;
}

#clock span:nth-child(5) {
    --i: 3;
}

#clock span:nth-child(6) {
    --i: 4;
}

#clock span:nth-child(7) {
    --i: 5;
}

#clock span:nth-child(8) {
    --i: 6;
}

#clock span:nth-child(9) {
    --i: 7;
}

#clock span:nth-child(10) {
    --i: 8;
}

#clock span:nth-child(11) {
    --i: 9;
}

#clock span:nth-child(12) {
    --i: 10;
}

#clock span:nth-child(13) {
    --i: 11;
}

#step-counter {
    border: 1px solid #000;
    padding: 10px;
    max-width: 200px;
    text-align: center;
}

#step-counter .num {
    font-size: 64px;
}

#step-counter span {
    display: block;
}

#days-counter {
    position: relative;
    border: 1px solid #000;
    padding: 10px;
    max-width: 200px;
    text-align: center;
}

#days-counter .num {
    font-size: 64px;
}

#days-counter span {
    display: block;
}

#days-counter img {
    position: absolute;
    top: -25px;
    right: -25px;
}

#days-counter img:hover {
    animation: sun linear 0.3s;
}

.photo-album {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
}

.photo-album .photo-item {
    display: block;
    text-align: center;
}

.photo-item img {
    width: 100px;
    height: 75px;
}

.projects-item {
    border: 1px solid #000;
    width: inherit;
    position: relative;
    display: flex;
    margin-bottom: 10px;
    margin-top: 10px;
}

.projects-item img {
    width: 100px;
    height: 100px;
    padding: 10px;
}

.projects-item .projects-content {
    display: flex;
    flex-direction: column;
    /*justify-content: space-between;*/
    width: 100%
}

.projects-item .projects-content .title {
    font-size: 24px;
    font-weight: 800;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-right: 10px;
    margin-top: 10px;
}

#cube {
    width: 100px;
    height: 100px;
    border: 1px solid #000;
    position: relative;
    cursor: pointer;
    float: left;
    margin-right: 10px;
}

#cube > div[id^="cube-"] {
    position: absolute;
    width: 28px;
    height: 28px;
    background-color: #000;
    border-radius: 100px;
}

.cube-title {
    margin-bottom: 100px;
}

.weatherInformer18 {
    width: inherit;
}

@keyframes sun {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}